Subject: [utu] Re: Password reset Bug
From: "Derpixelist (utu)" <[email-masked]>
To: Pritish <[email-masked]>
Date: Wed, 03 Nov 2021 14:11:36 +0000

##- Please type your reply above this line -##

This ticket (#803) has been updated.

----------------------------------------------

Derpixelist, Nov 3, 2021, 22:11 GMT+8

Hello,

that’s strange because it still not works.

Check the screen video attached.

Passwort: Malaka2021?

Cheers
Daniel Klatsidis

On 2. Nov 2021, 10:03 +0400, Pritish (utu) <[email-masked]>, wrote:

Attachment(s):
Video.mp4 - https://ututaxfreehelp.zendesk.com/attachments/token/BEhMtt6kskt6Wb6e4LZw2llb0/?name=Video.mp4

----------------------------------------------

Pritish, Nov 2, 2021, 14:04 GMT+8 (private)

I have tested the password reset link personally and was able to reset password successfully. No bugs. Customer is not doing it correctly.

----------------------------------------------

Pritish, Nov 2, 2021, 14:03 GMT+8

Hello Daniel,

Thank you for reaching out to us.

We are sorry to hear that you are unable to reset your password using the password reset email. We have tested the password reset system and it is working as designed.

I would request you to please try again to reset your password by following the procedure below:

Go to **Login,** tap on **Forgot your password** and tap on **Reset** after entering your email. Follow the instructions sent to your email.

Note: Please do check your spam and junk folder once for the password reset email.

We would recommend using a Chrome Browser for the password reset and also please try to delete the cache and cookies for the browser before trying again.

Do let us know how it goes.

Best Regards,
Pritish
utu Support

----------------------------------------------

Derpixelist, Nov 1, 2021, 21:53 GMT+8

Hello,

Ihm trying to reset my password, but there must be a bug. I tried several passwords and checked all the requirements but it seems that the JavaScript which is checking if the password is ok and the repeated one is the same, does not work.

The button „change“ doesn’t activate at all.

Tried with Safari + Firefox Browser. Please help

Cheers
Daniel Klatsidis

Attachment(s):
IMG_C6AACC0467FB-1.jpeg - https://ututaxfreehelp.zendesk.com/attachments/token/gzs6eX11DV9b61AVkzE9aDTKK/?name=IMG_C6AACC0467FB-1.jpeg

--------------------------------
This email is a service from utu.

[9M7XR2-L3K9]